{
  "bbox": {
    "height": 24,
    "left": 288,
    "top": 16,
    "width": 50
  },
  "children": [
    "n125"
  ],
  "height": "40px",
  "nodeId": "n126",
  "originalClass": "arco-menu-icon-suffix",
  "selector": "div.arco-breadcrumb > div.arco-breadcrumb-item:nth-of-type(2)",
  "styleId": "style_4",
  "tag": "span",
  "width": "14px"
}